Bug 148087 - HWCERT: Hewlett Packard ProLiant DL320 G2 SCSI (SCSI Model Only) [Goto Cert]
HWCERT: Hewlett Packard ProLiant DL320 G2 SCSI (SCSI Model Only)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-19 10:01 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148087 None None None 2016-11-19 10:01 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:25 EST
Additional Data:

Last Touched By: robinson@redhat.com
Cpu Name: X86
Last Touched On: 2004-04-21 15:44:08-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4687
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-11-17 22:50:44-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4687
Detail Notes: CD-224E, ATAPI CD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-11-17 22:50:57-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4687
Detail Notes: Adaptec 7892A (rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-11-17 22:51:20-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4687
Detail Notes: COMPAQ BD03674555 (36420 MB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-11-17 22:52:19-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4687
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-11-17 22:52:25-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 4687
Detail Notes: Compaq ServerWorks CNB20LE-based Motherboard
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2002-11-17 22:52:55-05

Detail 7:
Status: Compatible
Hardware Id: 4687
Detail Notes: Intel(R) Pentium(R) 4 Family CPU 2.26GHz or 3.06GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-04-21 15:26:22-04

Detail 8:
Status: Compatible
Hardware Id: 4687
Detail Notes: Broadcom BCM5702<br> 
Qty:2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-04-21 15:42:35-04

Detail 9:
Status: Compatible
Hardware Id: 4687
Detail Notes: 256M-4 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-04-21 17:10:55-04


Note You need to log in before you can comment on or make changes to this bug.